Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum
Welcome, Guest

YT Shortcode Button Missing after Update
(1 viewing) (1) Guest
Read user-guide, report bugs and discuss more
  • Page:
  • 1
  • 2

TOPIC: YT Shortcode Button Missing after Update

YT Shortcode Button Missing after Update 2 years, 11 months ago #39202

I have had YTShortcode from many years now and saw an error on my site saying

[19-Jul-2019 14:21:02 UTC] PHP Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; Plugin_googleMaps has a deprecated constructor in /plugins/system/ytshortcodes/includes/libs/googlemap/googleMaps.lib.php on line 381

The version I was using was quite old so I purchased the latest version today and now the button to add a shortcode is missing from the TinyMCE editor and I can't add anything.

Can someone please assist?

Thanks

Re: YT Shortcode Button Missing after Update 2 years, 11 months ago #39204

Dear AdinaG

Please send us the admin and ftp account in Website Information (for Admin Only) box to check directly for you.

thanks

Re: YT Shortcode Button Missing after Update 2 years, 11 months ago #39212

I’m sorry, but that’s not an option.

Re: YT Shortcode Button Missing after Update 2 years, 11 months ago #39221

Dear Sir

Please check your email, we sent the plugin for you, please install it again.

thanks

Re: YT Shortcode Button Missing after Update 2 years, 11 months ago #39227

Hi Guys

Thanks for the updated plugin, it does show the button now in TinyMCE but on the front end of my site my accordions all lost their text coloring and for some reason buttons are floating left until you hover over them.

I originally had 3.0.2 on my site so I could only go up to version 3.0.4 to keep from breaking stuff on my site....

Not sure what's changed in 3.1.0 but it definitely caused some issues...

Re: YT Shortcode Button Missing after Update 2 years, 11 months ago #39231

Dear Sir

For 3.1.0 use for joomla 4.
if your site are using joomla 3, please use 3.03 or 3.04. when use the new version, please create the shortcode again to get the style css and code of the new version.

thanks
  • Page:
  • 1
  • 2
Time to create page: 0.56 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Suggested Posts

(/)
Result not found!

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Home Pricing
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
SearchSupport
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes